﻿/* ----------- ALBUM ----------------------- */

.albumToolBar
{
    position: relative;
    top: 10px;
    left: 0;
    width: 980px;
    height: 30px;
}

.albumSelectBar
{
    border-color: #666666 #000000 #000000 #666666;
    border-style: solid;
    border-width: 1px;
    top: 0;
    left: 0;
    background-color: #333333;
    width: 395px;
    height: 30px;
    color: #CCCCCC;
    font-size: 12pt;
}

    .albumSelectBar .item
    {
        border-style: solid;
        border-width: 0 0 2px 0;
        position: absolute;
        top: 0;
        height: 28px;
        margin-left: 0;
        margin-top: 2px;
        border-bottom-color: #0066FF;
    }


        .albumSelectBar .item:hover
        {
            border-bottom-color: #FF9900;
        }

    .albumSelectBar .empty:hover
    {
        border-bottom-color: #0066FF;
    }

    .albumSelectBar .left
    {
        width: 5px;
        top: 0;
        left: 0;
    }

    .albumSelectBar .home
    {
        background-position: center center;
        width: 25px;
        top: 0;
        left: 5px;
    }

    .albumSelectBar .back
    {
        background-position: center center;
        width: 25px;
        top: 0;
        left: 30px;
        /*     background-image: url('../Images/Style/UpFolder.png');     background-repeat: no-repeat;     */
    }

    .albumSelectBar .current
    {
        width: 300px;
        top: 0;
        left: 55px;
        padding-left: 15px;
    }

    .albumSelectBar .right
    {
        width: 25px;
        top: 0;
        left: 355px;
    }

.albumDropDown
{
    border: 1px solid #999999;
    position: relative;
    top: 10px;
    left: 50px;
    width: 320px;
    height: 200px;
    overflow: scroll;
    overflow-x: hidden;
    background-color: #666666;
    color: #CCCCCC;
    z-index: 9999;
    display: none;
}

.btnDropDown
{
    display: block;
    border-width: 0;
    padding-top: 2px;
    width: 30px;
}

.albumDropDown td
{
    height: 60px;
}

.albumDropDown .item
{
    padding-top: 5px;
    padding-left: 5px;
    border-style: none none solid none;
    width: 3199px;
    height: 60px;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
}

.albumDropDown a .item:hover
{
    background-color: #999999;
    color: #666666;
}

.albumDropDown a
{
    color: #CCCCCC;
    text-decoration: none;
}


    .albumDropDown a .item
    {
        text-decoration: none;
    }

.albumDropDown .item .image
{
    margin-left: auto;
    margin-right: auto;
    float: left;
    width: 80px;
    height: 60px;
}

    .albumDropDown .item .image img
    {
        border-style: solid;
        border-width: 1px;
        border-color: #CCCCCC #333333 #333333 #CCCCCC;
        text-decoration: none;
    }

.albumDropDown .item .name
{
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    margin-left: 10px;
}

.albumContent
{
    position: absolute;
    top: 50px;
    left: 0;
    background-color: #666666;
    height: 550px;
    width: 980px;
    z-index: 1;
}

.divGalleryImage img
{
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC #333333 #333333 #CCCCCC;
    height: 100px;
    width: auto;
}

.divGalleryImage .album
{
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url('../Images/Style/albumbg_bg_icon.png');
}


img.album
{
    margin-top: 13px;
    margin-bottom: 5px;
    border-width: 1px;
    border-color: #333333 #CCCCCC #CCCCCC #333333;
    height: 70px;
    width: auto;
    background-repeat: no-repeat;
}

.divGalleryImagesContainer
{
    scrollbar-track-color: rgb(102, 102, 102);
}

a .divGalleryImageContainer:link
{
    color: #cccccc;
}

a .divGalleryImageContainer:hover
{
    color: #515151;
}

.divGalleryImageContainer
{
    padding-top: 5px;
    height: 140px;
    text-decoration: none;
}

.divGalleryImageCaption
{
    padding-top: 10px;
    text-decoration: none;
}


.divScrollerAndImage
{
    position: relative;
    padding-left: 5px;
    padding-top: 5px;
    width: 960px;
    height: 500px;
}

.divScroller
{
    padding-left: 5px;
    padding-top: 5px;
    position: absolute;
    left: 0;
    top: 0;
    width: 200px;
}

.divImage
{
    position: absolute;
    left: 300px;
    top: 0;
    width: 600px;
}

#scrollBox
{
    padding-right: 5px;
}

.btnHomeFolder
{
    border-style: none;
    border-width: 1px;
    background-position: center -2px;
    width: 25px;
    height: 25px;
    background-image: url('../Images/Style/toolbar/home.png');
    background-repeat: no-repeat;
    background-color: transparent;
}

.btnFolderUp
{
    border-style: none;
    border-width: 1px;
    background-position: center -2px;
    width: 25px;
    height: 25px;
    background-image: url('../Images/Style/toolbar/back.png');
    background-repeat: no-repeat;
    background-color: transparent;
}


.lblDropDown:link
{
    color: #cccccc;
    text-decoration: none;
}

.lblDropDown:hover
{
    color: #FF9900;
    text-decoration: none;
}

.albumControlBar
{
    border-color: #666666 #000000 #000000 #666666;
    border-style: solid;
    border-width: 1px;
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    background-color: #333333;
    width: 290px;
    height: 30px;
    color: #CCCCCC;
    font-size: 12pt;
}

    .albumControlBar .item
    {
        border-style: solid;
        border-width: 0 0 2px 0;
        position: absolute;
        top: 0;
        height: 28px;
        margin-left: 0;
        margin-top: 2px;
        border-bottom-color: #0066FF;
    }

        .albumControlBar .item:hover
        {
            border-bottom-color: #FF9900;
        }

    .albumControlBar .empty:hover
    {
        border-bottom-color: #0066FF;
    }

    .albumControlBar .right
    {
        width: 5px;
        top: 0;
        right: 0;
    }

    .albumControlBar .basket
    {
        width: 25px;
        top: 0;
        right: 5px;
    }

    .albumControlBar .count
    {
        width: 50px;
        top: 0;
        right: 30px;
        padding-right: 5px;
        text-align: right;
    }

    .albumControlBar .order
    {
        width: 150px;
        margin-left: 10px;
        top: 0;
        right: 80px;
        text-align: left;
    }

    .albumControlBar .play
    {
        width: 25px;
        top: 0;
        right: 230px;
    }

    .albumControlBar .gallery
    {
        width: 25px;
        top: 0;
        right: 255px;
    }

    .albumControlBar .left
    {
        width: 5px;
        top: 0;
        right: 280px;
    }




    .albumControlBar .btnGallery
    {
        width: 25px;
        height: 25px;
        border-style: none;
        border-width: 0;
        background-image: url('../Images/Style/toolbar/album.png');
        background-repeat: no-repeat;
        background-position: center top;
        background-color: transparent;
    }

    .albumControlBar .btnPlay
    {
        width: 25px;
        height: 25px;
        border-style: none;
        border-width: 1px;
        background-image: url('../Images/Style/toolbar/play.png');
        background-repeat: no-repeat;
        background-position: center top;
        background-color: transparent;
    }

    .albumControlBar .btnOrder
    {
        background-color: transparent;
        border: 0 solid;
        color: #cccccc;
        font-size: 12pt;
        text-decoration: none;
    }

        .albumControlBar .btnOrder:link
        {
            color: #cccccc; /*    text-decoration: none;     margin-left: 10px;*/
        }

        .albumControlBar .btnOrder:hover
        {
            color: #5573FD;
            text-decoration: none;
        }

    .albumControlBar .lblBasket
    {
        color: #CCCCCC;
        text-decoration: none;
        font-size: 12pt;
        left: 50px;
        top: 0;
    }

    .albumControlBar .btnBasket
    {
        width: 25px;
        height: 25px;
        background-color: transparent;
        border: 0 solid;
        background-image: url('../Images/Style/toolbar/shopping_cart.png');
        background-repeat: no-repeat;
        background-position: center top;
    }

    .albumControlBar .btnPauze
    {
        width: 25px;
        height: 25px;
        border-style: none;
        border-width: 1px;
        background-image: url('../Images/Style/toolbar/pause.png');
        background-repeat: no-repeat;
        background-position: center top;
        background-color: transparent;
    }

.progressDiv
{
    background-image: url('../Images/Style/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: center center;
}


.imageContainer .image
{
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC #333333 #333333 #CCCCCC;
}


#scrollTable img
{
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC #333333 #333333 #CCCCCC;
    width: 140px;
}

#scrollBox
{
    scrollbar-track-color: rgb(102, 102, 102);
    margin-top: 5px;
}

.albumInfoContainer
{
    position: absolute;
    top: 610px;
    left: 0;
    background-color: #CCCCCC;
    height: 300px;
    width: 980px;
    z-index: 1;
    overflow-y: auto;
    color: #333333;
}

.albumInfo
{
    margin: 20px;
}

.albumInfoButton
{
    position: absolute;
    top: 0;
    left: 480px;
    width: 40px;
    height: 30px;
}

.orderPopup
{
    border-style: solid;
    border-width: 1px;
    border-color: #F0F0F0 #333333 #333333 #F0F0F0;
    padding: 10px;
    Width: auto;
    Height: auto;
    background-color: #CCCCCC;
    color: #333333;
}

.modalBackground {
    opacity: 0.7;
    background-color: gray;
}
